﻿body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.SM
{
	height: 29px;
	text-align: center;
	/*background-image:url("../Image/blanck_0.gif");*/
}

.SM_hover
{
	background-image: url("../Image/blanck_1.gif");
}

.Dynamic_hover
{
	background-color: #C6E2FF;
}

.dyskmenu
{
	background-color: #F1F5FA;
	color: #0000A0;
	font: verdana;
	Font-Size: 8pt;
	border-width: 0px;
	cursor: pointer;
	padding-bottom: 2px;
	padding-top: 2px;
}

.GridHeader
{
	background-color: #C6E2FF;
	font-weight: bold;
	font: messagebox;
	color: #00008b;
	text-align: left;
}

.GridPager
{
	background-color: #C6E2FF;
	color: #00008b;
	text-align: center;
}

.GridSelectedRowStyle
{
	background-color: #D1DDF1;
	font-weight: bold;
	color: #333333;
}

.GridEditRowStyle
{
	background-color: #C6E2FF;
}

.GridFooterStyle
{
	background-color: #C6E2FF;
	font-weight: bold;
	color: #00008b;
}

.GridRowStyle
{
	text-align: left;
	background-color: #EFF3FB;
}

.GridAlternatingRowStyle
{
	background-color: White;
}

.error
{
	color: #ff3333;
}

td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.texarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.e-mail
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #715041;
	text-decoration: none;
}

a.e-mail:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #715041;
	text-decoration: none;
}

a.e-mail:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C6684C;
	text-decoration: none;
}

.datetext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

.previous
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C75900;
	text-decoration: none;
}

.home_link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}

a.home_link:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}

a.home_link:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #C1631B;
	text-decoration: underline;
}

.red:hover
{
	color: Blue;
}

.b
{
	color: Blue;
}

.colortext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
}

.RepeaterHead
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: Black;
	background-color: #b0d0ee;
}

.Main
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.Main:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.Main:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Navy;
	text-decoration: none;
}

.DashBoardLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.DashBoardLink:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.DashBoardLink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Navy;
	text-decoration: none;
}

.Button
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	background-color: #f0f8ff;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-width: thin;
	border-top-width: thin;
	width: auto;
}

.Section
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 14px;*/
	/*font-weight: bold;*/
	/*color: #FFFfff;*/
	text-decoration: none;
	/*background-color:#6e91e5;*/
	width: auto;
	text-align: center;
}

.indexlink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: gray;
	text-decoration: none;
}

a.indexlink:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: gray;
	text-decoration: none;
}

a.indexlink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: navy;
	text-decoration: none;
}

.GeneralFont
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	text-decoration: none;
}

.welcomeNote
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFfff;
	text-decoration: none;
	background-color: #4e6f9c;
	width: auto;
}

.indexLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFfff;
	text-decoration: none;
	background-color: #4989d4;
	width: auto;
}

.SectionInner
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFfff;
	text-decoration: none;
	width: auto;
}

.PopupFont
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.Calendar
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bolder;
	color: black;
	background-color: #ccccce;
}

.Calendar1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: black;
	background-color: #BEDDF9;
}

.WeeklyReportTitle
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	/*font-weight:bolder;*/
}

.WeeklyReportData
{
	font-family: Arial;
	font-size: 10px;
}

.DatePicker
{
	background: White;
	border-color: Gray;
	border-width: 1px;
	font-family: Arial;
	font-size: 12px;
}

.DatePickerToday
{
	border-width: 1px;
	border-style: solid;
	border-color: Black;
}

.DatePickerDayHeader
{
	background-color: #E0E0E0;
}

.DatePickerTitle
{
	border-width: 1px;
	color: white;
	border-style: solid;
	border-color: #696969;
	background-color: #6E91E5;
	font-weight: bold;
}

.DatePickerWeekend
{
	font-weight: bold;
}

.talign
{
	text-align: right;
}

.errormsg
{
	color: Red;
}

.companyname
{
	color: #00008b;
	font: Courier New;
	width: 377px;
	border-style: none;
	border-color: #C6E2FF;
	background-color: #C6E2FF;
	font-size: medium;
	height: 24px;
}

.ctrleft
{
	text-align: left;
}

.TempHead
{
	text-align: left;
	font-size: 10pt;
	color: #00008b; /* Dark Blue */
	background-image: url("../Image/titlebg.gif");
}

.finalfont
{
	font: messagebox;
	width: 101px;
	color: #00008b;
	text-align: right;
}
/********START BY NITIN PATEL **********************/


.button
{
	border: 1px solid #979c9c;
	background: #FFFFFF;
	/* background: #b1b3b5;*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f2f0));
	background: -webkit-linear-gradient(top, #ffffff, #f0f2f0);
	background: -moz-linear-gradient(top, #ffffff, #f0f2f0);
	background: -ms-linear-gradient(top, #ffffff, #f0f2f0);
	background: -o-linear-gradient(top, #ffffff, #f0f2f0);
	padding: 4px 19px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	-webkit-box-shadow: rgba(0,0,0,0) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,0) 0 1px 0;
	box-shadow: rgba(0,0,0,0) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #0000ff;
	font-size: 13px;
	text-decoration: none;
	vertical-align: middle;
}

	.button:hover
	{
		border-top-color: #979c9c;
		background: #81BCF8;
		/*color: #0000ff;*/
		color: #FFFFFF;
	}

	.button:active
	{
		border-top-color: #FFFFFF;
		background: #FFFFFF;
	}


/******** END BY NITIN PATEL **********************/
